body.site {
    border-top: 0px !important;
	font-family: 'Open Sans', sans-serif;
  	font-size: 14px;
  	padding:0px !important;
  	line-height: 24px;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Source Sans Pro', sans-serif !important;
  text-transform: uppercase;
  color: #58595b;
}

p {
  margin-bottom: 24px
}

.navbar-brand img {
  max-width: 210px;
  padding-top: 5px;
}

.container-fluid {
  padding:0px;
}

.cont {
  width:80%;
  margin:auto;  
}

.header {
  min-height: 73px;
  margin-bottom:0px !important;
  position:fixed;
  z-index:100;
  width:100%;
  background-color:#ffffff;
  -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.05);
  -moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.05);
  box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.05);
}

.fav-control-nav {
  display:none;
}

/*** HOMEPAGE ***/

.homepdiv {
  margin-top:50px;
  text-align:center;
}

.homepdiv h2 {
  font-weight: 600;
  font-size:65px;
  line-height: 56px;
}

.homepdiv h5 {
  font-weight:normal;
  font-size: 30px;
  line-height: 26px;
}

.favslider {
  margin:0px !important;
  /* margin-top: 77px !important; */
}

.m-banner {
  display:none;
}

.h-banner {
  display:block;
  width: 100%;
  background-color: #f05a28;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color:#ffffff;
  font-size:32px;
  height:90px;
  /* border-bottom: 4px solid #f05a28; */
}

.h-banner .first {
  float: left;
  width: 39.8%;
  margin-left:10%;
  padding:15px 0px;
  text-align:center;
  background-color: #f05a28;
  color: #ffffff;
  text-transform: none;
  line-height: 56px;
}

.h-banner .first img {
  max-height:60px;
  width:auto;
  padding-right:20px;
}

.h-banner .second {
  float:left;
  width: 39.8%;
  margin-right:10%;
  padding:15px 0px;
  text-align:center;
  background-color: #f05a28;
  color: #ffffff;
  /* border-left: 4px solid #f05a28; */
}

.h-banner .second img {
  max-height:60px;
  width:auto;
  padding-right:20px;
}

.blog-featured {
  width:80%;
  margin:auto;
}

.blog-featured .item {
  padding:10px 20px !important;
  text-align:center;
  line-height:24px;
}

.h-footer {
  background-color:#333333;
  color:#ffffff;
  height:350px;
  margin-top: 40px;
  padding-top: 10px;
}

.h-footer .inner {
  width:80%;
  margin: auto;
}

.h-footer .first:last-child {
  margin-right: 0%;
}

.h-footer h1 {
  font-size:32px;
  font-weight:500;
  color: #ffffff;
}

.h-footer .first {
  width:28%;
  margin-right: 7%;
  float:left;
  text-align:center;
}

.h-footer .first a {
  display:block;
  color:#ffffff;
  line-height:27px;
}

.h-footer .first img {
  max-height:180px
}

.h-footer .first p {
  margin-bottom:10px;
}

/******* TESTIMONIALS ******/

.h-footer .fst_comment_name {
  font-weight:bold;
}

.h-footer .fst_comment_commentmod{
   font-style:italic;
}

.h-footer .fst_comment_created {
  display:none;
}

.h-footer .fst_comment {
  margin-bottom:15px;
  padding-bottom:15px;
  border-bottom:1px #cccccc dashed;
}

.h-footer .fst_comments_scroll_outer {
  background-color:#111111 !important;
  -webkit-box-shadow: inset 2px 2px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 2px 2px 10px 0px rgba(0,0,0,0.75);
box-shadow: inset 2px 2px 10px 0px rgba(0,0,0,0.75);
}

.h-footer .fst_comments_scroll.loop_container {
  padding:30px;
}
/******** ARTICLE CSS *******/


.item-pagegeneral-article {
  margin-top: -2px !important;
}

.item-pagegeneral-article .our-capabilities h4 {
  margin-bottom:2px !important;
}

.item-pagegeneral-article.about, .item-pagegeneral-article.our-work, .item-pagegeneral-article.our-capabilities, .item-pagegeneral-article.team, .item-pagegeneral-article.contact {
  margin-top:77px !important;
}

.leading-0.clearfix {
  margin-top:77px !important;
}

.item-pagegeneral-article .page-header {
  padding: 20px 0px 5px 0px;
  border-bottom: 0px;
}

.item-pagegeneral-article .page-header h2 {
  font-size:40px;
  font-weight: 600;
  margin: 0px !important;
  margin-left: 10% !important;
}

.item-pagegeneral-article .pull-right.item-image {
  width:30%;
  margin-right:10% !important;
}

.item-pagegeneral-article .pull-right.item-image img {
  width:100%;
}

.item-pagegeneral-article div[itemprop="articleBody"] {
  width: 50% !important;
  margin-left: 10%;
}

.our-work div[itemprop="articleBody"] {
  width:80% !important
}

.item-pagegeneral-article.contact .first {
  width: 45% !important;
  float:left;
}

.item-pagegeneral-article.contact .second {
  width: 45% !important;
  float:left;
}

.customquick-enquiry #cw-mod-contact-light-clean label

.contact div[itemprop="articleBody"], .singlefleet div[itemprop="articleBody"]  {
  width: 90% !important;
  margin-left: 10%;
}

.item-pagegeneral-article.contact div[itemprop="articleBody"] {
    width: 90% !important;
    margin-left: 10%;

}

.fleetb p {
    height: 120px;
}


/************* CSS MENU **************/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: Open Sans, sans-serif;
  float: right;
  background: #ffffff;
}
#cssmenu > ul > li {
  float: left;

}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  text-decoration: none;
  color: #58595b;
  font-weight: 700;
  text-transform: uppercase;
  padding: 29px 20px;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  -webkit-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
}

#cssmenu > ul > li:last-child > a  {
  color: #f05a28; 
}

#cssmenu > ul > li:hover > a {
  color: #ffffff;
  background-color: #f05a28;
}


#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 54px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  padding: 30px 30px;
  width: 200px;
  font-size: 14px;
  text-decoration: none;
  color: #58595b;
  font-weight: 700;
  background: #ffffff;
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
  box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #f05a28;
  background-color: #ffffff;
}

#contact {
  background-color:#4fc434;
  margin-top:19px !important;
  border-radius:5px !important;
  margin-left:10px !important;

}

#contact a {
  color:#ffffff !important;
  padding:10px 30px !important;

}

#contact a:hover {
  background-color:#58db3a !important;
  border-radius:5px !important;
}

@media (max-width: 768px) {
    .m-banner {
      font-size:20px !important;
      height:60px !important
    }

    .m-banner .first {
      padding: 10px 0px !important;
      line-height:40px;
    }

    .m-banner .first img {
      height:40px !important;
    }

    .customquick-enquiry .cw-mod-contact-light-clean-buttons .btn-submit {
      width:101%
    }

    .customcontactform #cw-mod-contact-light-clean {
    margin-left:-0px !important;
    width:101% !important;
}

    .fleetb p {
    height: auto;
    }
    
    .sabout {
      margin-bottom: 40px;
    }
    .h-footer {
      height:inherit;
      padding-bottom:20px
    }

    .h-footer .inner {
    width: 95%;
    }

    .h-footer .first {
      width: 90%;
      margin:auto;
      float:none;
      margin-top: 40px;
    }

    .h-footer .first:last-child {
    margin-right: auto;
    }

    .item-pagegeneral-article div[itemprop="articleBody"] {
      width:90% !important;
      margin:auto;
      text-align:center;
    }

    .item-pagegeneral-article.contact div[itemprop="articleBody"] {
      width:90% !important;
      margin:auto;
      text-align:center;
    }

    .item-pagegeneral-article .pull-right.item-image {
    float: none;
    width: 85%;
    margin: auto !important;
    padding-bottom: 20px;
    }

    .item-pagegeneral-article .page-header h2 {
      margin:auto !important;
      text-align:center;
    }

    .item-pagegeneral-article .first {
  width: 100% !important;
  float:left;
}

.item-pagegeneral-article .second {
  width: 100% !important;
  float:left;
}

 .item-pagegeneral-article.contact .first {
  width: 100% !important;
  float:left;
}

.item-pagegeneral-article.contact .second {
  width: 100% !important;
  float:left;
  margin-top: 20px;
}

.item-pagegeneral-article ul {
    list-style: none; /* Remove list bullets */
    padding: 0;
    margin: 0;
}

.item-pagegeneral-article li { 
    line-height: 24px; 
}

.item-pagegeneral-article li:before {
    content: ""; /* Insert content that looks like bullets */
    padding-right: 8px;
    padding-top:10px
    font-size:20px;

}
}

@media all and (max-width: 1100px) {
  .cont {
    width:95%;
  }
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  .cont {
    width:100%;
  }

  .h-banner {
    display:none;
  }

  .blog-featured {
    width:100% !important;
    text-align: center;
  }

  .blog-featured .item {
    padding:0px !important;
  }

    .blog-featured .item {
    width:100% !important;
  }

  .blog-featured .row-fluid [class*="span"] {
    margin-left:0px !important;
  }

  .customquick-enquiry .cw-mod-contact-light-clean-buttons {
    /* margin:0px 10px */
  }

  .customquick-enquiry .cw-mod-contact-light-clean-buttons {
  width:100% !important;
}

  .m-banner {
  display:block;
  width: 100%;
  background-color:#f05a28;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color:#ffffff;
  margin-bottom: 20px;
  font-size:32px;
  height:90px;
}

.m-banner .first {
  float: left;
  width:100%;
  margin-left:0%;
  padding:15px 0px;
  text-align:center;
}

.m-banner .first img {
  max-height:60px;
  width:auto;
  padding-right:20px;
}

.blog-featured .item p {
  padding: 0px 5%;
}

.homepdiv p {
  padding: 0px 5%;
}

.homepdiv {
  margin-top:20px !important;
}

.homepdiv h2 {
  font-weight: 600;
  font-size:36px;
  line-height: 30px;
}

.homepdiv h5 {
  font-weight:normal;
  font-size:20px;
  line-height: 24px;
}

.customquick-enquiry {
  padding: 0px 5% 0px 3.5%;
}
  
  .navbar-brand img {
    padding-left:15px
  }

  #cssmenu {
    width: 100%;
    z-index: 99 !important;
    background: transparent;
  }
  #cssmenu ul {
    width: 100% !important;
    background-color: #efefef;
    margin-top: 28px;
    position: fixed;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }

    #cssmenu ul li:last-child {
    width: 100%;
    border-bottom: 1px solid rgba(120, 120, 120, 0.2);
  }
  
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: 0;
    padding: 19px 40px;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 55px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #333333;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: transparent;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    top: 19px;
    position: relative;
    margin-right: 20px;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 10px;
    display: block;
    height: 5px;
    width: 20px;
    border-top: 2px solid #f05a28;
    border-bottom: 2px solid #f05a28;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 10px;
    display: block;
    height: 2px;
    width: 20px;
    background: #f05a28;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #000000;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #000000;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 73px;
    width: 73px;
    cursor: pointer;
    background-color: #efefef;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #f05a28;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 36.5px;
    right: 31px;
    width: 15px;
    height: 3px;
    display: block;
    background: #000000;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 30px;
    right: 37px;
    display: block;
    width: 3px;
    height: 15px;
    background: #000000;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}

/********** FLEET CSS *****************/

.item-pagegeneral-article.fleet div[itemprop="articleBody"] {
  width:80% !important;
}

.item-pagegeneral-article.fleet .row {
  width:100%;
  margin-left:0px;
}

.item-pagegeneral-article.fleet .row .fleeta, .fleetb {
  width: 30%; !important
  display:inline;
  display: inline-block;
  margin-right: 3%;
  margin-bottom:40px
}

.item-pagegeneral-article.fleet .row .fleeta:last-child, .fleetb:last-child {
  margin-right: 0%;
}

.item-pagegeneral-article.fleet .row .fleeta {
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  text-align:center;
  padding-bottom:30px

}

.item-pagegeneral-article.fleet .row .fleeta p {
  padding:0px 13px 0px 13px;
  text-align:center;
}

.item-pagegeneral-article.fleet .row .fleeta a {
  padding:13px;
  width:100% !important;
  text-align:center;
  background-color: #f05a28;
  color:#ffffff;
    font-weight:bold;
  -webkit-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
}

.item-pagegeneral-article.fleet .row .fleeta a:hover {
  text-decoration:none;
  background-color: #0C3ECA
}

.item-pagegeneral-article.fleet .row .fleeta img {
  max-width:95%;
  margin-left:2.5%;
}

.item-pagegeneral-article.fleet .row .fleeta h2 {
  background-color: #f05a28;
  padding:1em;
  color:#ffffff;
  margin:0px;
}

.blog-featured .sabout a {
  color: #ffffff;
  font-weight: bold;
  padding:10px 50px;
  border: 2px solid #f05a28;
  -webkit-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
}

.blog-featured .sabout a:hover {
  color:#f05a28;
  background-color:#ffffff;
  text-decoration:none;
}

.blog-featured .sabout a {
  border-radius:0px;
  background-color:#f05a28;
  text-transform: uppercase;
}

.item-pagegeneral-article.fleet .row .fleetb .fleetpdf a:hover {
  color:#ffffff;
  background-color:#f05a28;
}

.fleetpdf {
  margin-bottom:20px;
  margin-top:20px
}

.fleetpdf a {
  padding:15px 30px;
  border-radius:5px;
  color:#000000;
  background-color:#f6f6f6;
  border:1px solid #dbdbdb;
}

.fleetpdf a:hover {
  text-decoration:none;
}

.fleetpdf a img {
  padding-right:10px;
  margin-top:-5px
}

.item-pagegeneral-article.singlefleet .first {
  width: 60% !important;
  float:left;
  margin-right:5%;
}

.item-pagegeneral-article.singlefleet .second {
  width: 25% !important;
  float:left;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  .item-pagegeneral-article.fleet div[itemprop="articleBody"] {
  width:90% !important;
}

.item-pagegeneral-article.fleet .row .fleeta, .fleetb {
  width:100%
}

    .item-pagegeneral-article.singlefleet .first {
  width: 100% !important;
  float:left;
}

.item-pagegeneral-article.singlefleet .second {
  width: 100% !important;
  float:left;
}

}

.customfooterform, .customcontactform {
    text-align:center;
}

.customcontactform #cw-mod-contact-light-clean {
  margin-left:-15px;
  width:80%
}

.customfooterform label, .customcontactform label {
    display: none !important;
}

.customfooterform input, textarea, .customcontactform input, textarea{
    font-size: 12px !important;
    font-family: 'Open Sans';
    width: 80%;
    border-radius:1px;
}

.customfooterform textarea, .customcontactform textarea {
    height:60px;
    margin-bottom:10px;
  font-size: 12px;
    font-family: 'Open Sans';
    border-radius:1px;

}
.customfooterform .btn-submit button, html input[type="button"], input[type="reset"], input[type="submit"] {
    width: 84%;
    border: 0px;
    background-color:#f05a28;
    color:#ffffff;
    padding: 5px;
    font-weight:bold;
    border-radius:1px;
    text-transform:uppercase;
    letter-spacing:0.05em;
    background-image: none !important;
    text-shadow: none !important;
}

.customcontactform .btn-submit button, html input[type="button"], input[type="reset"], input[type="submit"] {
    width: 84%;
    border: 0px;
    background-color:#f05a28;
    color:#ffffff;
    padding: 5px;
    font-weight:bold;
    border-radius:1px;
    text-transform:uppercase;
    letter-spacing:0.05em;
    background-image: none !important;
    text-shadow: none !important;
}

.customfooterform .cw-mod-contact-light-clean-buttons .btn-submit {
  float: none;
}

.customcontactform .cw-mod-contact-light-clean-buttons .btn-submit {
  float: none;
}


.customfooterform .error {
	font-size:12px;
	color:#f05a28;
	font-weight:bold;
	font-family: 'Open Sans';
}

.customfooterform .cwc-msg {
	text-align: left;
	width: 65%;
	margin: auto;
	padding-bottom: 0px;
}

.footer-menu-1, .footer-menu-2, .footer-menu-3 {
	text-align:center;
	list-style-type: none;
}

.item-pagegeneral-article h4 {
  margin-bottom:2px !important;
}

.item-pagegeneral-article p {
  margin-bottom:12px
}

#system-message-container {
  display:none;
}